Package: help2man
Version: 1.49.3
Architecture: arm64
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Original-Maintainer: Brendan O'Dea <bod@debian.org>
Installed-Size: 594
Depends: perl:any, libc6 (>= 2.34), liblocale-gettext-perl
Section: devel
Priority: optional
Multi-Arch: foreign
Description: Automatic manpage generator
 Program to create simple man pages from the --help and
 --version output of other programs.
 .
 Since most GNU documentation is now in info format, this provides a
 way to generate a placeholder man page pointing to that resource while
 still providing some useful information.
